<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" option0="Visionner la première bobine" />

<Subtitle id="2" character="Player" option0="Visionner la deuxième bobine" />

<Subtitle id="3" character="Player" option0="Visionner la troisième bobine" />

<Subtitle id="4" character="Player" option0="Visionner la quatrième bobine" />

<Subtitle id="5" character="Player" option0="Visionner la cinquième bobine" />

<Subtitle id="6" character="Player" option0="Annuler" />



	<Subtitle id="1301" character="Lizbert" nextDialogueID="1302" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" setTarget="Lizbert,0,DiaryEggabell;DiaryEggabell,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_001_Lizbert_ImBackIn" setEmotion="Lizbert,0,Happy;DiaryEggabell,0,Neutral" emotionEnd="Happy" setAnimation="Lizbert,0,GestureToSelf;Lizbert,2.3,ExcitedArmSwing;DiaryEggabell,0,StoppedDefault" text="Me voilà de retour au village après avoir échappé
de justesse à une horde de redoutables Bugsnax!" />

	<Subtitle id="1302" character="Lizbert" nextDialogueID="1303" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16051" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_001a_Lizbert_JustInTime" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,1,GestureToCamera" text="J'arrive juste à temps pour qu'une belle
doctoresse soigne mon horrible blessure." />

	<Subtitle id="1303" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1304" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_002_Eggabell_WellThisGorgeous" setEmotion="DiaryEggabell,0,Unamused" emotionEnd="Unamused" setAnimation="DiaryEggabell,0,HandsOnHips" text="La belle doctoresse pense que tu es une idiote." />

	<Subtitle id="1304" character="Lizbert" nextDialogueID="1305" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_003_Lizbert_ThatStingsAnd" setEmotion="Lizbert,0,Sad;Lizbert,1,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell,0,HandsOnHipsEnd;Lizbert,1,InspectWound;DiaryEggabell,1,InspectWound" text="Aïe! Dire que j'ai affronté
ces Bugsnax rien que pour toi~" />

	<Subtitle id="1305" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1306" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" setLookAt="DiaryEggabell,0,@999.999" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_004_Eggabell_DontJokeAround" setEmotion="DiaryEggabell,0,Unamused;Eggabell,1.5,Bummed" emotionEnd="Bummed" setAnimation="" text="Je ne plaisante pas. Je ne veux pas que
tu prennes des risques pour m'impressionner!" />

	<Subtitle id="1306" character="Lizbert" nextDialogueID="1307" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16051" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_005_Lizbert_ButYouAre" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="" text="Mais ça t'impressionne, pas vrai?" />

	<Subtitle id="1307" character="Lizbert" nextDialogueID="1308" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_005a_Lizbert_OwOwOw" setEmotion="Lizbert,0,Fear" emotionEnd="Unamused" setAnimation="Lizbert,0,Ouch;DiaryEggabell,0,Ouch" text="Ouille, ouille, ouille!" />
	
	<Subtitle id="1308" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1309" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" setLookAt="DiaryEggabell,0,@999.999" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_006_Eggabell_YoureLuckyIts" setEmotion="DiaryEggabell,0,Unamused;DiaryEggabell,2,Neutral" emotionEnd="Neutral" setAnimation="" text="Tu as de la chance que ce ne soit qu'une
entaille superficielle. Arrête de gigoter,
sinon je vais devoir t'attacher!" />

	<Subtitle id="1309" character="Lizbert" nextDialogueID="1310" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_007_Lizbert_EggabellNotWhile" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,InspectWoundEnd;DiaryEggabell,0,InspectWoundEnd" text="Eggabell! Pas devant la caméra!" />
	
	<Subtitle id="1310" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1311" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" setLookAt="DiaryEggabell,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_008_Eggabell_TryingToLook" setEmotion="DiaryEggabell,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell,0,TimidGestureForward" text="Tu essaies de jouer les dures pour ton public?" />

	<Subtitle id="1311" character="Lizbert" nextDialogueID="1312" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_009_Lizbert_AhemSoHows" setEmotion="Lizbert,0,Suspicious;Lizbert,1,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,ClearingThroat;Lizbert,3,ExcitedArmSwing" text="*ahem* Alors, comment ça se présente, Bell?
Tu crois que je pourrai retourner chasser bientôt?" />

	<Subtitle id="1312" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1313" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_010_Eggabell_NoYouNeed" setEmotion="DiaryEggabell,0,Surprised;DiaryEggabell,1,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell,0,Ready" text="Non! Tu vas devoir te tenir
tranquille un moment, Liz." />

	<Subtitle id="1313" character="Lizbert" nextDialogueID="1314" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_011_Lizbert_OhEggabellYou" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,1.5,GestureToSelf" text="Oh, Eggabell, tu ne peux pas te passer de moi,
c'est ça?" />

	<Subtitle id="1314" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1315" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16053" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_012_Eggabell_IJustWant" setEmotion="DiaryEggabell,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell,0,TimidGesturetoSelf" text="Je veux juste que tu sois au meilleur
de ta forme pour chasser." />

	<Subtitle id="1315" character="Lizbert" nextDialogueID="1316" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16052" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_013_Lizbert_SpeakingOfYou" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="Lizbert,1,GestureToCamera" text="À ce propos, je ne t'ai pas encore
montré le butin de ma dernière excursion." />
	
	<Subtitle id="1316" character="DiaryEggabell" speakerText="$Eggabell" nextDialogueID="1317" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16051" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_014_Eggabell_OooDidYou" setEmotion="DiaryEggabell,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell,0,Excited" text="Oh, tu m'as rapporté quelque chose de bon?" />	
	
	<Subtitle id="1317" character="Lizbert" nextDialogueID="1318" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_015_Lizbert_YouTellMe" setEmotion="Lizbert,0,Happy;Lizbert,1,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,GetBugsnak" text="À toi de me le dire.
C'est un tout nouveau Bugsnak,
tu seras la première à y goûter!" />

	<Subtitle id="1318" character="DiaryEggabell" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary1/EggabellDiary1_016_Eggabell_OhLizYou" setEmotion="DiaryEggabell,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell,0,ExcitedIdleEnd;Lizbert,1,GetBugsnakEnd" text="Oh, Liz, tu me gâtes." />



	<Subtitle id="1401" character="Lizbert" nextDialogueID="1402" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" setTarget="Lizbert,0,DiaryEggabell2" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_001_Lizbert_SurpriseImBack" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,StoppedDefault;Lizbert,2,ExcitedArmSwing;DiaryEggabell2,0,LayingIdle" text="Surprise! Je suis rentrée plus tôt
que prévu! Tu ne vas pas en revenir
quand je vais te raconter ça!" />

	<Subtitle id="1402" character="Lizbert" nextDialogueID="1403" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_002_Lizbert_BellAreYou" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,1,LeanForward" text="Bell... Est-ce que ça va?" />

	<Subtitle id="1403" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1404" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_003_Eggabell_ImWorthless" setEmotion="DiaryEggabell2,0,Bummed" emotionEnd="Bummed" setAnimation="" text="Je suis vraiment bonne à rien." />

	<Subtitle id="1404" character="Lizbert" nextDialogueID="1405" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_004_Lizbert_ThatsNotTRUE" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,LeanForwardEnd;Lizbert,1.5,GestureToCamera" text="Ce n'est pas vrai.
On a tous des jours avec et des jours sans." />

	<Subtitle id="1405" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1406" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_005_Eggabell_EveryDayIs" setEmotion="DiaryEggabell2,0,Bummed" emotionEnd="Bummed" setAnimation="DiaryEggabell2,0,LayingSitUp" text="Moi, je n'ai que des jours sans." />

	<Subtitle id="1406" character="Lizbert" nextDialogueID="1407" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_006_Lizbert_DidSomethingHappen" setEmotion="Lizbert,0,Sad" emotionEnd="Sad" setAnimation="Lizbert,0,LeanForward" text="Il s'est passé quelque chose?" />

	<Subtitle id="1407" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1408" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_007_Eggabell_EverythingHappenedTriffany" setEmotion="DiaryEggabell2,0,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell2,0,LayingSitUpEnd;DiaryEggabell2,3,LayingCelebration" text="Il s'est passé trop de choses.
Triffany s'est cassé la jambe,
Gramble a fait une intoxication alimentaire..." />

	<Subtitle id="1408" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1409" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_007a_Eggabell_ICouldntHelp" setEmotion="DiaryEggabell2,0,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell2,0,LayingSitUp;DiaryEggabell2,4,LayingSitUpEnd" text="Je n'ai pas pu les aider,
tout le monde s'est mis à me crier dessus,
je ne savais plus quoi faire..." />

	<Subtitle id="1409" character="Lizbert" nextDialogueID="1410" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_008_Lizbert_ThatsNoneOf" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,1,GestureToCamera,0.5" text="C'est... Tu n'as pas à t'en vouloir..." />

	<Subtitle id="1410" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1411" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_009_Eggabell_WhatsThePoint" setEmotion="DiaryEggabell2,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell2,0,LayingSitUp" text="À quoi est-ce que je sers
si je ne peux aider personne?" />

	<Subtitle id="1411" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1412" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_009a_Eggabell_IJustSit" setEmotion="DiaryEggabell2,0,Sad" emotionEnd="Sad" setAnimation="DiaryEggabell2,1.5,LayingCelebration,0.5" text="Je passe mes journées ici, à me tourner les
pouces pendant que tout le monde contribue
à l'expédition et profite de la vie!" />

	<Subtitle id="1412" character="Lizbert" nextDialogueID="1413" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_010_Lizbert_ThatsNotTRUE" setEmotion="Lizbert,0,Confused;Lizbert,3,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,ClearingThroat;Lizbert,2,InspectWound" text="C'est faux! Tu m'aides constamment,
comme la fois où je me suis coupé la main!" />
	
	<Subtitle id="1413" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1414" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_011_Eggabell_YouOnlyGot" setEmotion="DiaryEggabell2,0,Confused;DiaryEggabell2,3,Bummed;Lizbert,1,Sad" emotionEnd="Bummed" setAnimation="DiaryEggabell2,0,LayingSitUp;DiaryEggabell2,3,LayingSitUpEnd;Lizbert,1,InspectWoundEnd" text="Tu t'es blessée en allant me chercher
des Bugsnax... Si je n'étais pas là,
ça ne te serait pas arrivé." />

	<Subtitle id="1414" character="Lizbert" nextDialogueID="1415" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16062" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_012_Lizbert_DontSayThat" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenIncredulous;Lizbert,3,QueenFeelingGuilty,0.5" text="Ne dis pas ça! J'ai besoin de toi, Bell.
Tu étais à mes côtés quand je suis devenue
la risée du monde entier!" />

	<Subtitle id="1415" character="Lizbert" nextDialogueID="1416" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_012a_Lizbert_YouWereThere" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,3.5,GestureToSelf,0.5" text="Tu m'as soutenue pendant les pires moments
de ma vie. J'en ferai de même pour toi." />

	<Subtitle id="1416" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1417" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16063" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_013_Eggabell_TheWorldCan" setEmotion="DiaryEggabell2,0,Unamused" emotionEnd="Unamused" setAnimation="" text="Le monde peut aller se faire grumper." />

	<Subtitle id="1417" character="Lizbert" nextDialogueID="1418" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16061" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_014_Lizbert_IKnowWhatll" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,1,GetBugsnak" text="Je sais ce qui va te réconforter." />

	<Subtitle id="1418" character="DiaryEggabell2" speakerText="$Eggabell" nextDialogueID="1419" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_015_Eggabell_Yeah" setEmotion="DiaryEggabell2,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell2,0.5,LayingSitUp" text="Ah?" />

	<Subtitle id="1419" character="DiaryEggabell2" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary2/EggabellDiary2_016_Eggabell_ThanksLizId" setEmotion="DiaryEggabell2,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell2,1,LayingSitUpEnd;Lizbert,0,GetBugsnakEnd" text="Merci, Liz.
Je ne tiendrais pas le coup sans toi." />



	<Subtitle id="1501" character="Lizbert" nextDialogueID="1502" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16071" setTarget="Lizbert,0,DiaryEggabell5;DiaryEggabell5,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_001_Lizbert_OkayLetThat" setEmotion="Lizbert,0,Smug;DiaryEggabell5,0,Neutral" emotionEnd="Smug" setAnimation="Lizbert,0,QueenPointForward,0.5;Lizbert,2,GestureToSelf,0.5;DiaryEggabell5,0,StoppedDefault" text="Allez, éjecte-moi ça et je te montrerai
mon incroyable adresse au tir!" />

	<Subtitle id="1502" character="DiaryEggabell5" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_002_Eggabell_JustTryNot" setEmotion="DiaryEggabell5,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell5,0,LookingDown" text="Évite de tirer sur Filbo, cette fois!" />

	<Subtitle id="1503" character="DiaryFloofty" speakerText="$Floofty" nextDialogueID="1504" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_003_Floofty_WhenYoureFinished" setEmotion="DiaryFloofty,0,Unamused;DiaryEggabell5,0,Neutral" emotionEnd="Unamused" setAnimation="DiaryFloofty,1,GestureToSelf;DiaryEggabell5,0,LookingDownEnd" text="Quand vous aurez fini de batifoler,
venez me voir. Nous avons du travail." />

	<Subtitle id="1504" character="Lizbert" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_004_Lizbert_GetOutOf" setEmotion="Lizbert,0,Suspicious" emotionEnd="Suspicious" setAnimation="Lizbert,0,LeanForward;Lizbert,2,LeanForwardEnd" text="Fiche le camp, Floofty,
tu gâches ma démonstration." />

	<Subtitle id="1505" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1506" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_005_Eggabell_WhatsWrong" setEmotion="DiaryEggabell5,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,0,TimidGestureForward" text="Qu'est-ce qu'il y a?" />

	<Subtitle id="1506" character="Lizbert" nextDialogueID="1507" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16072" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_006_Lizbert_TheresSomethingOff" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="" text="Floofty ne m'inspire vraiment pas confiance." />

	<Subtitle id="1507" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1508" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_007_Eggabell_FlooftysNotSo" setEmotion="DiaryEggabell5,0,Neutral;DiaryEggabell5,2,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,2,LookingDown" text="Je l'aime bien, moi.
C'est juste sa passion pour la science
qui a tendance à prendre le dessus." />

	<Subtitle id="1508" character="Lizbert" nextDialogueID="1509" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16072" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_008_Lizbert_SureScienceI" setEmotion="Lizbert,0,Suspicious" emotionEnd="Suspicious" setAnimation="Lizbert,0,LeanForward" text="La science... Mais bien sûr..." />

	<Subtitle id="1509" character="Lizbert" nextDialogueID="1510" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_008a_Lizbert_IHeardAbout" setEmotion="Lizbert,0,Judging" emotionEnd="Judging" setAnimation="Lizbert,0,LeanForwardEnd;Lizbert,3,GestureToCamera" text="J'ai entendu parler de ses expériences bizarres
sur les Grumpus. Je n'aime pas ça." />

	<Subtitle id="1510" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1511" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_009_Eggabell_WhatsWeirdAbout" setEmotion="DiaryEggabell5,0,Judging" emotionEnd="Judging" setAnimation="DiaryEggabell5,0,LookingDownEnd" text="Qu'est-ce qu'elles ont de bizarre?" />

	<Subtitle id="1511" character="Lizbert" nextDialogueID="1512" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16071" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_010_Lizbert_IMeanLook" setEmotion="Lizbert,0,Judging" emotionEnd="Judging" setAnimation="Lizbert,0,QueenIncredulous,0.5" text="Il n'y a qu'à te regarder!
Combien de Bugsnax as-tu mangés?" />

	<Subtitle id="1512" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1513" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_011_Eggabell_HeyInMy" setEmotion="DiaryEggabell5,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell5,0,HandsOnHips" text="Hé! De mon point de vue de praticienne médicale,
je suis en parfaite santé." />

	<Subtitle id="1513" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1514" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_011a_Eggabell_WereAllEating" setEmotion="DiaryEggabell5,0,Unamused;DiaryEggabell5,3,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,2,HandsOnHipsEnd;DiaryEggabell5,4.5,TimidGesturetoSelf" text="On mange tous des Bugsnax et on se porte
très bien. Pourquoi tu me reproches ça, à moi?" />

	<Subtitle id="1514" character="Lizbert" nextDialogueID="1515" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16072" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_012_Lizbert_ImJustWorried" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenFeelingGuilty,0.5;Lizbert,2,QueenFeelingGuiltyEnd,0.5" text="Je m'inquiète, c'est tout.
Tu n'es plus la même!" />

	<Subtitle id="1515" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1516" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16073" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_013_Eggabell_YouMeanIm" setEmotion="DiaryEggabell5,0,Disgust" emotionEnd="Disgust" setAnimation="DiaryEggabell5,0,LeanForward;DiaryEggabell5,4,GestureToSelf,0.5" text="Tu veux dire que je ne suis pas déprimée?
J'ai trouvé un moyen de me rentre utile et
heureuse, de prendre enfin ma vie en main." />

	<Subtitle id="1516" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1517" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_013a_Eggabell_AndYoureJust" setEmotion="DiaryEggabell5,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell5,2,GestureForward" text="Et ça t'énerve parce que
ce n'est pas grâce à toi!" />

	<Subtitle id="1517" character="Lizbert" nextDialogueID="1518" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16071" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_014_Lizbert_ImNotUpset" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,3,UnenthusiasticCheer" text="Ça ne m'énerve pas.
Si tu n'as plus besoin de moi, tant mieux.
Va donc t'amuser avec Floofty." />

	<Subtitle id="1518" character="DiaryEggabell5" speakerText="$Eggabell" nextDialogueID="1519" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary4/EggabellDiary4_015_Eggabell_MaybeIWill" setEmotion="DiaryEggabell5,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell5,0,GestureToSelf" text="Bonne idée!" />



	<Subtitle id="1601" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1602" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" setTarget="DiaryChandlo,0,DiaryEggabell3;DiaryEggabell3,0,DiaryChandlo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_001_Chandlo_AaaandOneThousand" setEmotion="DiaryChandlo,0,Smug" emotionEnd="Smug" setAnimation="DiaryChandlo,0,PushupGo;DiaryChandlo,3,PushupEnd;DiaryEggabell3,0,StoppedDefault" text="Eeeet mille!
T'as bien regardé comment je fais?
... Egg?" />

	<Subtitle id="1602" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1603" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16081" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_002_Eggabell_EightWheezeCollapse" setEmotion="DiaryEggabell3,0,Fear" emotionEnd="Fear" setAnimation="DiaryEggabell3,0,PushupGo;DiaryEggabell3,2.5,PushupFall" text="*halète* ... huit." />

	<Subtitle id="1603" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1604" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_003_Chandlo_UhhHeyEggabro" setEmotion="DiaryChandlo,0,Bummed" emotionEnd="Bummed" setAnimation="DiaryChandlo,1,LeanForward;DiaryChandlo,3,HandsOnHips,0.5" text="Euhhh, on s'est bien dépensés, Egga-man!
Viens, on file à la douche." />

	<Subtitle id="1604" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1605" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_004_Eggabell_NoThisIs" setEmotion="DiaryEggabell3,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell3,0,RollOverAndGetUp" text="Non. C'est pitoyable.
Je peux continuer!" />

	<Subtitle id="1605" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1606" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_005_Chandlo_ThatsHardBoiledEgg" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,0,HandsOnHipsEnd" text="Eh ben, t'es à fond dedans, aujourd'hui.
T'as trouvé ta motivation?" />

	<Subtitle id="1606" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1607" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_006_Eggabell_IJustNeed" setEmotion="DiaryEggabell3,0,Angry" emotionEnd="Angry" setAnimation="DiaryEggabell3,1.5,TimidGesturetoSelf" text="Je veux juste devenir assez forte
pour chasser les Bugsnax moi-même!" />

	<Subtitle id="1607" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1608" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16081" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_007_Chandlo_NoDisrespectBut" setEmotion="DiaryChandlo,0,Judging" emotionEnd="Judging" setAnimation="DiaryChandlo,0,ShakingHead" text="Le prends pas mal, hein,
mais tu boulottes déjà pas mal de Bugsnax." />

	<Subtitle id="1608" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1609" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_008_Eggabell_UghNotYou" setEmotion="DiaryEggabell3,0,Unamused" emotionEnd="Unamused" setAnimation="DiaryEggabell3,0,LookingDown" text="Pff, tu ne vas pas t'y mettre, toi aussi." />

	<Subtitle id="1609" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1610" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_009_Chandlo_NawNawIm" setEmotion="DiaryChandlo,0,Judging" emotionEnd="Judging" setAnimation="DiaryChandlo,0,HandsOnHipsEnd;DiaryChandlo,3,PunchHand" text="Nan, nan, je veux dire que tu fais pas ça
que pour les Bugsnax. Je peux pas
t'aider si tu joues pas franc jeu avec moi." />

	<Subtitle id="1610" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1611" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_010_Eggabell_SighImJust" setEmotion="DiaryEggabell3,0,Disgust" emotionEnd="Disgust" setAnimation="DiaryEggabell3,1,LookingDownEnd;DiaryChandlo,0,PunchHandEnd" text="*soupire* J'en ai marre d'avoir
l'impression d'être une coquille vide." />

	<Subtitle id="1611" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1612" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_010a_Eggabell_IWantTo" setEmotion="DiaryEggabell3,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell3,0,TimidGesturetoSelf;DiaryEggabell3,3,LeanForward" text="Je ne veux plus dépendre des autres.
Pour une fois dans ma vie, je veux me
montrer à la hauteur de Liz!" />

	<Subtitle id="1612" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1613" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_011_Chandlo_RespectIKnow" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,0,ThumpChest;DiaryChandlo,4,OpenArms;DiaryEggabell3,1,LeanForwardEnd" text="... Respect. Je sais que c'est pas la joie entre
vous deux en ce moment, mais elle t'aime, man." />

	<Subtitle id="1613" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1614" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_011a_Chandlo_YouTwollBe" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,0,OpenArmsEnd" text="Ça redeviendra comme avant en moins de deux." />

	<Subtitle id="1614" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1615" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_012_Eggabell_ButIDont" setEmotion="DiaryEggabell3,0,Confused" emotionEnd="Confused" setAnimation="DiaryEggabell3,0,HandsOnHips;DiaryEggabell3,3,LookingDown,0.5" text="Mais je ne veux pas que ça redevienne
comme avant! Je veux qu'elle arrête
de s'inquiéter pour moi..." />

	<Subtitle id="1615" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1616" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16082" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_013_Chandlo_WhenYouLove" setEmotion="DiaryChandlo,0,Happy" emotionEnd="Happy" setAnimation="DiaryChandlo,1,ShakingHead" text="Quand on aime quelqu'un,
on peut pas s'empêcher de s'inquiéter!" />

	<Subtitle id="1616" character="DiaryEggabell3" speakerText="$Eggabell" nextDialogueID="1617" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16083" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_014_Eggabell_IKnowAnd" setEmotion="DiaryEggabell3,0,Bummed" emotionEnd="Bummed" setAnimation="DiaryEggabell3,1,LookingDownEnd;DiaryEggabell3,7,TimidGesturetoSelf" text="Je sais... et je me fais du souci pour elle aussi.
Je veux pouvoir mieux prendre soin d'elle,
et pour ça, il faut que je change." />

	<Subtitle id="1617" character="DiaryChandlo" speakerText="$Chandlo" nextDialogueID="1618" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16081" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_015_Chandlo_YeahIGet" setEmotion="DiaryChandlo,0,Smug" emotionEnd="Smug" setAnimation="DiaryChandlo,0,HandsOnHipsEnd;DiaryChandlo,2,ThumpChest" text="Ouais, je capte carrément.
Je t'aiderai à y arriver." />

	<Subtitle id="1618" character="DiaryEggabell3" speakerText="$Eggabell" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary3/EggabellDiary3_016_Eggabell_ThanksChandloAnd" setEmotion="DiaryEggabell3,0,Neutral;DiaryEggabell3,3,Disgust" emotionEnd="Disgust" setAnimation="DiaryEggabell3,3,BadSmell" text="Merci, Chandlo. Et, euh... en fait,
je vais peut-être aller prendre une douche.
Je ne sens pas la rose." />



	<Subtitle id="1701" character="Lizbert" nextDialogueID="1702" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" setTarget="Lizbert,0,@16034;DiaryEggabell4,0,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_001_Lizbert_TodayIsThe" setEmotion="Lizbert,0,Happy;DiaryEggabell4,0,Neutral" emotionEnd="Happy" setAnimation="Lizbert,1,GestureToSelf;Lizbert,3,ExcitedArmSwing;DiaryEggabell4,0,StoppedDefault" text="Je suis Elizabert Mégafig et aujourd'hui, je vais
résoudre le plus grand mystère de cette île." />

	<Subtitle id="1702" character="Lizbert" nextDialogueID="1703" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_001a_Lizbert_IveFoundA" setEmotion="Lizbert,0,Juding;Lizbert,2,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,GestureToCamera;Lizbert,2,LeanForward" text="J'ai trouvé une porte près du sommet
de la montagne. Je me demande ce
qu'elle peut bien cacher..." />

	<Subtitle id="1703" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1704" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" setTarget="Lizbert,0,DiaryEggabell4" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_002_Eggabell_WaitForMe" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,Ready" text="Attends-moi, Liz!" />

	<Subtitle id="1704" character="Lizbert" nextDialogueID="1705" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16091" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_003_Lizbert_BellWhatAre" setEmotion="Lizbert,0,Surprised;Lizbert,1,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,LeanForwardEnd" text="Bell?
Qu'est-ce que tu fais là?" />

	<Subtitle id="1705" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1706" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_004_Eggabell_FollowingYou" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,TimidGestureForward" text="Je t'ai suivie!" />

	<Subtitle id="1706" character="Lizbert" nextDialogueID="1707" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_005_Lizbert_DidYouWant" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="" text="Tu voulais m'accompagner?" />

	<Subtitle id="1707" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1708" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_006_Eggabell_IThoughtIt" setEmotion="DiaryEggabell4,0,Neutral;DiaryEggabell4,3,Bummed" emotionEnd="Bummed" setAnimation="DiaryEggabell4,0,LookingDown;DiaryEggabell4,3,LookingDownEnd" text="Je me suis dit que ça pourrait être
sympa de chasser les Bugsnax ensemble!
S-si ça ne te dérange pas..." />

	<Subtitle id="1708" character="Lizbert" nextDialogueID="1709" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_007_Lizbert_ThatdBeAmazing" setEmotion="Lizbert,0,Happy;Lizbert,3.5,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,GestureToCamera;Lizbert,3.5,QueenFeelingGuilty,0.5" text="Ce serait génial! Mais peut-être pas
aujourd'hui... L'ascension de ce pic
n'est pas à la portée de tout le monde." />

	<Subtitle id="1709" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1710" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_008_Eggabell_IveBeenPracticing" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,TimidGesturetoSelf;DiaryEggabell4,3.2,GunShow" text="Je me suis entraînée!
Chandlo m'a coachée, man!" />

	<Subtitle id="1710" character="Lizbert" nextDialogueID="1711" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_009_Lizbert_VeryImpressiveI" setEmotion="Lizbert,0,Smug;Lizbert,2,Neutral" emotionEnd="Neutral" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,2,LeanForward,0.5" text="Impressionnant! Je ne savais pas
que tu t'étais mise au sport." />

	<Subtitle id="1711" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1712" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_010_Eggabell_IGuessIts" setEmotion="DiaryEggabell4,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell4,0,LookingDown" text="C'est vrai que c'est un peu dur
de voir mes muscles sous les Bugsnax..." />

	<Subtitle id="1712" character="Lizbert" nextDialogueID="1713" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_011_Lizbert_YouReallyAre" setEmotion="Lizbert,0,Neutral;Lizbert,2.5,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0,LeanForwardEnd" text="Tu as vraiment changé, Bell...
Excuse-moi, je me suis montrée égoïste." />

	<Subtitle id="1713" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1714" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16093" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_012_Eggabell_ItsOkayI" setEmotion="DiaryEggabell4,0,Neutral" emotionEnd="Neutral" setAnimation="DiaryEggabell4,1,TimidGestureForward,0.5;DiaryEggabell4,5,TimidGesturetoSelf" text="Ce n'est pas grave. Je ne veux pas d'excuses,
pas d'inquiétudes, rien de tout ça.
Je veux juste qu'on soit ensemble." />

	<Subtitle id="1714" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1715" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_012a_Eggabell_AndToSee" setEmotion="DiaryEggabell4,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell4,0,HandsOnHips" text="Et puis, je suis curieuse de voir si ton travail
est aussi périlleux que tu le racontes~" />

	<Subtitle id="1715" character="Lizbert" nextDialogueID="1716" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16091" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_013_Lizbert_OhReallyThink" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,0,LeanForward" text="Ah d'accord, tu crois que ce sera
une promenade de santé, hein?" />

	<Subtitle id="1716" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="11716" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_014_Eggabell_ThatsRightAnd" setEmotion="DiaryEggabell4,0,Smug" emotionEnd="Smug" setAnimation="DiaryEggabell4,0,Excited,0.5;Lizbert,0,LeanForwardEnd" text="Ouaip! Je parie que j'arriverai même
à attraper plus de Bugsnax que toi!" />

	<Subtitle id="11716" character="DiaryEggabell4" speakerText="$Eggabell" nextDialogueID="1717" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_015_Eggabell_Whooohoooo" setEmotion="DiaryEggabell4,0,Happy" emotionEnd="Happy" setAnimation="DiaryEggabell4,0,ExcitedEnd" text="WOUHOOOUUUU!" />

	<Subtitle id="1717" character="Lizbert" nextDialogueID="1718" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_015_Lizbert_YoureOn" setEmotion="Lizbert,0,Happy" emotionEnd="Happy" setAnimation="" text="Je relève le défi!" />

	<Subtitle id="1718" character="Lizbert" enableControls="1" useTriggerForPosition="1" setTrigger="0,@16092" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellDiary5/EggabellDiary5_015a_Lizbert_ButBeCareful" setEmotion="Lizbert,0,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,UnenthusiasticCheer" text="Mais sois prudente." />
	
</SubtitleCollection>